<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-calibrationdevices" xml:lang="pl">

  <info>

    <link type="guide" xref="color#calibration"/>
    <revision pkgversion="40.3" date="2021-08-08" status="review"/>

    <desc>Obsługiwanych jest wiele urządzeń do kalibracji.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  </info>

  <title>Jakie przyrządy do mierzenia kolorów są obsługiwane?</title>

  <p>System korzysta z systemu zarządzenia kolorami Argyll do obsługi przyrządów do mierzenia kolorów. <link href="https://www.argyllcms.com/doc/instruments.html"/> zawiera listę obsługiwanych urządzeń.</p>

</page>
